

.raceSelect{
  width:200px;
}

.trinity-player-iframe-wrapper
{display:none;}

.ifrm{
  width: 100%;
  border:1px solid #ccc;
  overflow: hidden;
}

.anchor{
  width: 100%;
}

.anchor:before{
  content: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMjAgNTEyIj48cGF0aCBkPSJNMjg4LjY2MiAzNTJIMzEuMzM4Yy0xNy44MTggMC0yNi43NDEtMjEuNTQzLTE0LjE0Mi0zNC4xNDJsMTI4LjY2Mi0xMjguNjYyYzcuODEtNy44MSAyMC40NzQtNy44MSAyOC4yODQgMGwxMjguNjYyIDEyOC42NjJjMTIuNiAxMi41OTkgMy42NzYgMzQuMTQyLTE0LjE0MiAzNC4xNDJ6Ii8+PC9zdmc+Cg==');
  width: 14px;
line-height: 0;
margin-right: 5px;
margin-top: 5px;
display: inline-block;
}

/*Phone */
@media only screen and (max-device-width : 416px) {
  #dem-senate-ifrm{
    height:540px; 
  }
  #dem-house-ifrm{
    height:540px; 
  }
  #gop-senate-ifrm{
    height:540px; 
  }
  #gop-house-ifrm{
    height:540px; 
  }
}
/*Without Rail - AP single */
@media only screen and (min-device-width : 416px) and (max-device-width : 610px) {
  #dem-senate-ifrm{
    height:640px; 
  }
  #dem-house-ifrm{
    height:640px; 
  }
  #gop-senate-ifrm{
    height:640px; 
  }
  #gop-house-ifrm{
    height:650px; 
  }
}


/*Without Rail - AP Double */
@media only screen and (min-device-width : 610px) and (max-device-width : 765px) {
  #dem-senate-ifrm{
    height:445px; 
  }
  #dem-house-ifrm{
    height:495px; 
  }
  #gop-senate-ifrm{
    height:445px; 
  }
  #gop-house-ifrm{
    height:495px; 
  }
  
}


/*With Rail - AP Single  SMALL FOR TABLETS*/
@media only screen and (min-device-width : 765px) and (max-device-width : 800px) {
  #dem-senate-ifrm{
    height:550px; 
  }
  #dem-house-ifrm{
    height:550px; 
  }
  #gop-senate-ifrm{
    height:550px; 
  }
  #gop-house-ifrm{
    height:560px; 
  }
}

/*With Rail - AP Single */
@media only screen and (min-device-width : 800px) and (max-device-width : 940px) {
  #dem-senate-ifrm{
    height:640px; 
  }
  #dem-house-ifrm{
    height:640px; 
  }
  #gop-senate-ifrm{
    height:640px; 
  }
  #gop-house-ifrm{
    height:650px; 
  }
}


/* With Rail - AP Double */
@media only screen and (min-device-width : 940px) {

  #dem-senate-ifrm{
    height:445px; 
  }
  #dem-house-ifrm{
    height:495px; 
  }
  #gop-senate-ifrm{
    height:445px; 
  }
  #gop-house-ifrm{
    height:495px; 
  }
  
}
